[Version]
Signature = "$CHICAGO$"
DEVTYPE_INI_FILE = 1

[Manufacturer]
Conexant = Conexant

[Conexant]
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8146 ; Millhone
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8199 ; Millhone
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C804E ; Pike 1.1
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C804F ; Pike 1.1 (vPro)
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8146 ; Millhone
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8199 ; Millhone
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C804E ; Pike 1.1
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C804F ; Pike 1.1 (vPro)
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8174 ; Pegasus

; HD Audio only
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8086    ; Lady Luck
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8087    ; Lady Luck
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8080    ; Treasure Island
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8081    ; Treasure Island
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8082    ; Treasure Island
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8083    ; Treasure Island

Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C815B    ; Alya
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C815C    ; Alya

; HD Audio + ISST
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C807C    ; Sands
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8079    ; Caesars
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80FB    ; Boardwalk
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80FA    ; Bellagio

Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8150    ; Caesars
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8151    ; Sands
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C814C    ; Caesars
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C814D    ; Caesars
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C814E    ; Caesars
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C814F    ; Caesars

Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80FC    ; Meritage
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80D5    ; Venetian
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80F7    ; Venetian
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C810A    ; Venetian
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80D6    ; Aria
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80F8    ; Aria
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8109    ; Aria
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80D3    ; Zoltar
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80D4    ; Zoltar
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8108    ; Zoltar
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8171    ; Encore
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8172    ; Encore

Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C807C ; Sands
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8079 ; Caesars
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80FB ; Boardwalk
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80FA ; Bellagio

Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8150 ; Caesars
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8151 ; Sands
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C814C ; Caesars
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C814D ; Caesars
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C814E ; Caesars
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C814F ; Caesars

Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80FC ; Meritage
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80D5 ; Venetian
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80F7 ; Venetian
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C810A ; Venetian
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80D6 ; Aria
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80F8 ; Aria
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8109 ; Aria
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80D3 ; Zoltar
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80D4 ; Zoltar
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8108 ; Zoltar
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8171 ; Encore
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8172 ; Encore


[HdAudModel.NTx86]
AddReg = Bang.AddReg

[HdAudModel.NTamd64]
AddReg = Bang.AddReg

[Bang.AddReg]
HKLM, SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\%UIPATH%, DisplayIcon,,%16422%\CONEXANT\%UIPATH%\BANGDefaultIcon.ico

[Strings]
OverrideVerbsPath="System\CurrentControlSet\Control\Conexant\OverrideVerbs"
EPattributePath="Settings\EPattributes"
UIPATH="CNXT_AUDIO_HDA"
